Bug 443921 - provide gnuradio for EL5
provide gnuradio for EL5
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: gnuradio (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
PackageBranch
:
Depends On: 440600 comedilib-review 443920 443922 443924 pyephem-review
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 02:09 EDT by Marek Mahut
Modified: 2009-07-27 10:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 10:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-04-24 02:09:31 EDT
Description of request:

provide gnuradio for EL5.
Comment 1 Bug Zapper 2008-05-14 06:03:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Kevin Fenzi 2008-09-20 16:51:50 EDT
Any news here? This is causing a broken dependency in epel5-testing
(grc is already available there).
Comment 3 Marek Mahut 2008-09-21 05:11:28 EDT
(In reply to comment #2)
> Any news here? This is causing a broken dependency in epel5-testing
> (grc is already available there).

I'm working on it and has most of the dependencies already in EPEL, it should be available soon (I hope). BTW, I did not get a broken dependency mail.
Comment 4 Kevin Fenzi 2008-09-21 12:49:42 EDT
Yeah, the automated script isn't running yet. It's waiting until after the change freeze for Beta to finish up. 

I just manually ran repoclosure here and filed bugs.
Comment 5 Kevin Fenzi 2009-01-24 23:25:42 EST
Any word on this issue?
Comment 6 Bug Zapper 2009-06-09 20:23:49 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Kevin Fenzi 2009-06-09 22:49:53 EDT
This is still needing to be fixed. ;)
Comment 8 Marek Mahut 2009-07-27 10:43:57 EDT
I'll reopen this when I'll find more time to work on it. Sorry.

Note You need to log in before you can comment on or make changes to this bug.